@charset "UTF-8";

#nav {
	height: 40px;
	width: 610px;
	margin-left: 390px;
	padding-top: 30px;
	padding-bottom: 10px;
	
}
#nav_wrapper {
	height: 85px;
	background-color: #3C63AA;
}
#nav table {
	margin-right: auto;
	margin-left: auto;
	height: 40px;
	background-position: top;
}
#nav  td  {
	background-position: top;
	vertical-align: top;
}
#nav  .jt-menu  {
	margin: 0px;
	list-style-type: none;
	padding: 0px;
	
}
#nav   .jt-menu  li  {
	float: left;
}
#nav     .jt-menu  a   {
	font-size: 28px;
	float: left;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 50px;
	display: block;
	height: 33px;
	color: #187BB1;
	border-right-style: none;
	background-color: #FFFFFF;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
#nav     .jt-menu  .separator   {
	font-size: 28px;
	float: left;
	text-decoration: none;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	padding-top: 7px;
	padding-right: 0px;
	padding-left: 50px;
	display: block;
	height: 33px;
	color: #187BB1;
	border-right-style: none;
	background-color: #FFFFFF;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
	
}
#nav     .jt-menu  .separator:hover   {
	text-decoration: underline;
}
#nav .jt-menu a:hover {
	text-decoration: underline;
	background-repeat: repeat-x;
}
#nav  .jt-menu  .current  a  {
	color: #FF6600;
}
#nav .jt-menu .deeper.parent ul {
	margin-top: -2px;
	margin-left: 50px;
	width: 225px;
	
}
#nav .jt-menu .deeper.parent ul a {
	background-color: #187BB1;
	background-image: none;
	width: 195px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #FFFFFF;
	
}
#nav .jt-menu .deeper.parent ul .separator {
	background-color: #187BB1;
	background-image: none;
	width: 195px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #FFFFFF;
}
#nav .jt-menu .deeper.parent ul .deeper.parent ul {
	margin-top: 0px;
	margin-left: 65px;
	width: 225px;
	
}
#nav .jt-menu .deeper.parent ul .deeper.parent ul a {
	background-color: #999999;
	background-image: none;
	width: 195px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	height: auto;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	color: #FFFFFF;
}


#nav .jt-menu .item-181.deeper.parent ul {
	margin-top: 100px;
	margin-left: -100px;
	width: 200px;
}
#nav .jt-menu .item-147.deeper.parent ul {
	margin-top: 50px;
	margin-left: -130px;
	width: 200px;
}
